<app-c-header titulo="OPERACIONES" subtitulo="ADMINISTRACIÓN"></app-c-header>
<ion-content class="ion-padding">
  <ion-list>
    <ion-item (click)="admPag('PROV')">
      <ion-label>PROVEEDORES</ion-label>
    </ion-item>
    <ion-item (click)="admPag('TRAN')"> 
      <ion-label>TRANSPORTADORES</ion-label>
    </ion-item>
  </ion-list>
</ion-content>